--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Re-initialize the operator table. Internal use only.
full_name: RParsec::OperatorTable#reinit
is_singleton: false
name: reinit
params: ()
visibility: public
